Page MenuHomeSolus

flameshot 0.6 needs new dependencies
Closed, ResolvedPublic

Description

I am new to this and not sure if properly submitted. The latest flameshot 0.6 installed from solus software center does not install qt svg package - the result is missing button icons.

uuencode created this task.Sep 6 2018, 9:19 AM
uuencode renamed this task from flameshot 0.6 needs new dependancies to flameshot 0.6 needs new dependencies.Sep 6 2018, 9:20 AM

It probably needs this added to package.yml

rundeps    :
    - qt5-svg

You can try doing this yourself by following the instructions here - https://solus-project.com/articles/packaging/

If you grab the repro

git clone https://dev.solus-project.com/source/flameshot.git

Commit the changes and submit the diff, someone will review it and if everything checks out the fix will be pushed out to the repo.